/*
 Theme Name:   Raw & Wild Child
 Theme URI:    https://understrap.com
 Description:  Raw & Wild Theme
 Author:       DM Developer
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 GitHub Theme URI: understrap/understrap-child
*/

body{font-family: "Ovo", serif !important;;line-height:1.7 !important;font-size: 18px !important;background: #fbf7f8 !important;}
body p, body span, body ul li, body ol li , body a{color: #8B8178;}
body a:hover {color: #514640;}
h1,h2,h3,h4,h5,h6 {font-family: "Ovo", serif;font-weight: 700 !important;color: #514640;}
.header .nav-link {color: #514640 !important;}
.header .navbar .logo {max-width: 220px;}
.header .navbar {padding: 15px 0;}
body .btn-primary {background: #f5edea;padding: 8px 30px;border-radius: 100px;border: 0;color: #8B8178;}
body .btn-primary:hover {background: #83827e;color: #FFF;}
.header .btn-box {margin-left: 10px;}
.navbar .collapse>div {flex: 100%;max-width: 100%;width: 100%;}

.hero-block {min-height: 600px;background: url('/wp-content/uploads/2026/03/header-image-raw-wild.jpeg') no-repeat center center; background-size: cover;
    display: flex;align-items: center;}
.hero-block .content-block h1 {font-size: 60px;line-height: 1;max-width: 440px;color: #514640;}
.hero-block .content-block {padding: 30px 40px;display: flex;flex-direction: column;align-items: flex-start;    background: oklab(0.88 0.01 0.02 / 0.8);}
.hero-block .container {margin-top: -190px;display: flex;}
.hero-block .content-block .hero-desc {max-width: 300px;letter-spacing: 0.7px;color: #514640;}
.hero-block .content-block a {letter-spacing: 0.7px;}
.full-width-heading {text-align: center;}
.full-width-heading h2, .two-col-block h2, .cta-content h2 {font-size: 44px;line-height: 1;}
.collection-block {padding: 60px 0;}
.collection-item .text-box h3 {line-height: 1;}
.collection-item .text-box p {line-height: 1.2;margin-bottom: 0px;}
.collection-item .text-box {text-align: center;margin-top: 10px;}
.two-col-block {padding: 60px 0;}
.cta-content h2 {line-height: 1.5;}
.cta-block .container {margin: 0 auto;position: absolute;top: 20%;left: 0;right: 0;}
.cta-block {position: relative;}
.cta-block img {width: 100%;}
.cta-block .cta-content {max-width: 280px;}

.footer .footer-content a {max-width: 200px;display: block;}
.footer .footer-content p {margin-top: 15px;}
.quick-menu .menu {list-style-type: none;padding: 0;}
.quick-menu .menu li a {color: #212529;text-decoration: none;}
.quick-menu .menu li a:hover {color: #514640;}
.quick-menu .menu li {margin: 4px 0;}
.contact-block p {margin-bottom: 5px;}
.contact-block a {text-decoration: none;}
.contact-block .social-menu {margin-top: 40px;padding: 0;list-style-type: none;display: flex;align-items: center;gap: 5px;}
.contact-block .social-menu li {margin: 0;width: 40px;height: 40px;background: #f5edea;transition: all .3s;display: flex;}
.contact-block .social-menu a {width: 40px;height: 40px;position: relative;text-indent: -2000px;}
.contact-block .social-menu a:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;text-indent: 0;font-size: 26px;text-align: center;
    color: #514640;display: flex;align-items: center;justify-content: center;transition: all .3s;}
.contact-block .social-menu li:hover {background: #514640;}
.contact-block .social-menu li:hover a:before {color: #f5edea;}
.copyright {margin: 20px;text-align: center;}
.social-item {position: relative;}
.social-item .heading-text {position: absolute;top: 15%;left: 10%;}
.social-grid {padding: 30px 0 60px;}
.heading-text h3 {text-transform: uppercase;color: #ffffff;}
.heading-text a {text-transform: uppercase;font-size: 16px;padding: 6px 22px;font-size: 15px;}
.social-item img {border-radius: 15px;}
.mobile-logo {max-width: 160px;}
.page-title-banner {min-height: 300px;background-size: cover !important;}
.page-title-banner .container {display: flex;align-items: center;justify-content: center;height: 100%;}
.page-title-banner {display: flex;align-items: center;justify-content: center;position: relative;z-index: 1;}
.heading-block {height: 100%;}
.map-filter {padding: 60px 0;}
.page-title-banner:after {content: "";position: absolute;top: 0;left: 0;right: 0;background: #ffffff;width: 100%;height: 100%;opacity: 0.5;z-index: -1;}

.icon-block .heading-block {max-width: 750px;margin: 0 auto;text-align: center;}
.content-box .img-box {max-width: 80px;margin: 0 auto 20px;}
.content-box {text-align: center;padding: 40px;border: 1px solid #e7cebf;border-radius: 10px;background: #ffffff;}
.content-box p {line-height: 1.3;}
.icon-block .heading-block {text-align: center;max-width: 760px;margin: 0 auto 30px;}
.icon-block .heading-block p {line-height: 1.4;}
.icon-block {padding: 50px 0;}
.collection-item img {width: 100%;}
.two-col-block .contact-block p {display: flex;align-items: center;gap: 6px;}
.two-col-block .contact-block span {display: flex;width: 30px;align-items: center;justify-content: center;font-size: 22px;}
.form-box {padding: 30px;background: #ffffff;}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-error-message {font-size: 13px;line-height: 1.2 !important;padding: 0 !important;;color: #ff0000;}
.collection-item p.price {margin-top: 20px;font-size: 22px;font-weight: 700;}
.heading-block h1 {text-transform: uppercase;}
.menu-item-gtranslate {display: flex;align-items: center;justify-content: center;}
.menu-item-gtranslate .gt_selector {padding: 4px;width: 108px;border: 0 !important;outline: 0 !important;background: transparent;}


@media only screen and (min-width: 992px) {
    .col-lg-25 {flex: 0 0 auto !important;width: 20% !important;}
    .mobile-logo {display: none;}
}
@media only screen and (max-width: 992px) {
    .header .navbar .logo {display: none;}
    .header .btn-box {margin-left: 0;}
    .navbar ul li {line-height: 1.2;}
    .hero-block .content-block h1 {font-size: 50px;max-width: 340px;}
    .full-width-heading h2, .two-col-block h2, .cta-content h2 {font-size: 38px;}
    .hero-block {min-height: 475px;}
    .hero-block .container {margin-top: -90px;}
    .two-col-block, .collection-block, .map-filter {padding: 50px 0;}
    .social-grid {padding: 20px 0 50px;}
}
@media only screen and (max-width: 768px) {
    .hero-block .content-block h1 {font-size: 38px;max-width: 280px;}
    .two-col-block, .collection-block, .icon-block, .map-filter {padding: 40px 0;}
    .full-width-heading h2, .two-col-block h2, .cta-content h2 {font-size: 28px;}
    .two-col-block .text-box h2 {margin-top: 30px;}
}
@media only screen and (max-width: 575px) { 
    .hero-block .content-block h1 {font-size: 30px;}
    .hero-block {min-height: 380px;}
    .hero-block .container {margin-top: -40px;}
    .cta-block img {min-height: 300px;object-fit: cover;}
    .page-title-banner {min-height: 210px;}

}